<div class="post-inner">
	<?php ocolus_post_thumbnail( 570, 500 ); ?>
	<div class="post-info">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_excerpt( 25 );
		ocolus_post_readmore();
		?>
	</div>
</div>